/* Register Form*/

#select_user_to_edit_form {
    display: none;
}

.wppb-user-logged-out ul li.show-passwords {
    display: none;
}

.listing-password {
    display: none;
}

.show-passwords label {
    display: inline-block;
    width: auto !important;
    padding-right: 20px;
}

.show-passwords .wppb-checkboxes label {
    display: none;
}

.show-passwords .wppb-checkboxes {
    width: auto !important;
    float: left;
    display: inline-block;
}

.bread-crumbs {
    /* padding-left: 0px; */
}
